.insights-main-bg .avth {width: auto;position: inherit;padding-left: 6rem;padding-top: 3rem;display: flex;flex-direction: column;align-items: flex-start;gap: 1rem;padding-bottom: 4rem;color: white;font-size: 1.6rem;}
.insights-main-bg .avth h1{padding: 0;padding-right:2rem}
.insights-main-bg .avth img{width: 20rem;height: auto;display: block;opacity: 1;position: inherit;z-index: 2;}
.main {background:white}
.publications-on-author-page {z-index: 1;position: relative;}
.news__main-container.wrapper {padding-left: 0;padding-right:0}
.news__main-container.wrapper a{border-radius: 1.5rem;overflow: hidden;gap: 1.5rem;}
.news__main-container .news__img img {border-radius: 1.5rem !important;margin-bottom: 2rem;}
.news__button {display:none}